result-with-warnings.hh File Reference
`#include <roboptim/core/sys.hh>`
`#include <roboptim/core/debug.hh>`
`#include <vector>`
`#include <roboptim/core/fwd.hh>`
`#include <roboptim/core/result.hh>`
`#include <roboptim/core/solver-warning.hh>`

## Classes

class | roboptim::ResultWithWarnings
| Represents the solution of an optimization problem when errors occurred during the solving process. More...

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.